var GetRandomn = 1;
function GetRandom(n){GetRandomn=Math.floor(Math.random()*n+1)}
 var a73=new Array();
var t73=new Array();
var ts73=new Array();
a73[0]="<span onclick=\"addHits73(0,18)\"><a href=\"/\" target=\"_blank\"><img  alt=\"Ê×Ò³¹ã¸æ4\"  border=\"0\"  src=\"/ads/ads004.gif\"></a></span>";
t73[0]=0;
ts73[0]="2011-1-6";
var temp73=new Array();
var k=0;
for(var i=0;i<a73.length;i++){
if (t73[i]==1){
if (checkDate73(ts73[i])){
	temp73[k++]=a73[i];
}
	}else{
 temp73[k++]=a73[i];
}
}
if (temp73.length>0){
GetRandom(temp73.length);
document.write(a73[GetRandomn-1]);
}
function addHits73(c,id){if(c==1){try{jQuery.getScript('http://www.dahelife.com/plus/ajaxs.asp?action=HitsGuangGao&id='+id,function(){});}catch(e){}}}
function checkDate73(date_arr){
 var date=new Date();
 date_arr=date_arr.split("-");
var year=parseInt(date_arr[0]);
var month=parseInt(date_arr[1])-1;
var day=0;
if (date_arr[2].indexOf(" ")!=-1)
day=parseInt(date_arr[2].split(" ")[0]);
else
day=parseInt(date_arr[2]);
var date1=new Date(year,month,day);
if(date.valueOf()>date1.valueOf())
 return false;
else
 return true
}
